<?php
admin_externalpage_print_header();

$tabs[] = new tabobject('mnetdetails', 'peers.php?step=update&amp;hostid='.$mnet_peer->id, $strmnetedithost, $strmnetedithost, false);
$tabs[] = new tabobject('mnetservices', 'mnet_services.php?step=list&amp;hostid='.$mnet_peer->id, $strmnetservices, $strmnetservices, false);
print_tabs(array($tabs), 'mnetdetails');

print_simple_box_start("center", "");
?>
<table cellpadding="9" cellspacing="0" >
<tr>
    <td align="right" valign="top"><?php print_string('site'); ?>:</td>
    <td valign="top"><?php echo $mnet_peer->name; ?></td>
</tr>
<tr>
    <td align="right" valign="top" colspan="2"><?php print_string('allhosts_no_options'); ?>:</td>
</tr>
</table>
<?php
print_simple_box_end();
admin_externalpage_print_footer();
?>
